/*
 * This include file has the case determination for the status of the
 * 360 account. If the flag in the password file is one below,
 * the user will not be able to log in, and will have a 
 * particular message printed if they try to log in. This file gets
 * included by login.c     su.c          J.B.B.
 */

	switch(actstat) {
		case 'M':	badacct(missing);
		case 'N':	badacct(neg);
		case 'T':	badacct(term);
		case 'V':	badacct(vol);
		case 'R':	badacct(reg);
		case '?':	badacct(unknown);
		case 'A':
		default:	break;
	}
